# TRLinkVaspNationalIdentification

## Properties

|Name | Type | Description | Notes|
|------------ | ------------- | ------------- | -------------|
|**identifier** | **string** | National identification number | [default to undefined]|
|**type** | **string** | Type of national identification | [optional] [default to undefined]|
|**authority** | **string** | Issuing authority | [optional] [default to undefined]|




[[Back to top]](#) [[Back to API list]](../../README.md#documentation-for-api-endpoints) [[Back to Model list]](../../README.md#documentation-for-models) [[Back to README]](../../README.md)
